こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

ヴァージョン4を入れたので3.5はアンインストールしたほうがいいか?(

ヴァージョン4を入れたので3.5はアンインストールしたほうがいいか?(.NET Framework)
vistaです。
Microsoft Visual Studio 2010 Expressをインストールしたときに

Microsoft.NET Framework 4 Client Profile
Microsoft.NET Framework 4 Client Profile language Pack - 日本語
Microsoft.NET Framework 4 Extended
Microsoft.NET Framework 4 Extended language Pack - 日本語
Microsoft.NET Framework 4 Muliti - targeting Pack

をインストールしました。

以前Visual Studio2008を使ってたときの
Microsoft.NET Framework 3.5 SP1 
Microsoft.NET Framework 3.5 language Pack  SP1 - 日本語

もまだインストールされたままなのですが
こちらはアンインストールしても問題ないですか?

すでにVisual Studio2008はアンインストール済みです。

投稿日時 - 2010-05-23 17:19:44

QNo.5916087

困ってます

質問者が選んだベストアンサー

Visual Studio 2010 はマルチ ターゲットです。
.NET Framework 2.0, 3.0, 3.5, 4.0 に対応していますので削除する必要はありません。
削除してしまったとしてもプロジェクトのプロパティーで対象フレームワークを選択する箇所で "他のフレームワークのインストール" を選択することができます。

投稿日時 - 2010-05-24 12:43:19

お礼

削除不要のようですね。
ありがとうございます。

投稿日時 - 2010-05-24 22:19:26

このQ&Aは役に立ちましたか?

5人が「このQ&Aが役に立った」と投票しています

回答(1)